<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$sortId = 15;
$toolId = \ToolsAPI::TOOL_ANMELDUNGBUCHEN_FA;

$settingsArray = array();

$setting = new Setting();
$setting->name = 'reiterBeschriftung';
$setting->description = 'Beschriftung für die Reiter';
$setting->help = 'Wird ein Reiter ohne Beschriftung gespeichert, so wird die Beschriftung auf eine Standardbeschriftung gesetzt.';
$setting->subGroup = 'Einstellungen für die Anzeige der Reiter';
$setting->toolId = $toolId;
$setting->config->loadConfiguration(SC_MULTIHYBRID);
$setting->config->separator = ',';
$reiterSeite = new ReiterSeite(338);
foreach ($reiterSeite->reiterAry as $key => $reiter) {
  $setting->config->items['text'][$key] = $reiter['label'];
}

array_push($settingsArray, $setting);